Package gdc 6.1.1-1 (x86_64) already flagged

gdc has already been flagged out-of-date.

You can return to the package details page for gdc.